- Main Page
- Related Pages
- Namespaces
- Classes
- Examples

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - g -

- get_antialias() : Cairo::Context , Cairo::FontOptions
- get_cg_context() : Cairo::QuartzSurface
- get_clip_extents() : Cairo::Context
- get_color_stops() : Cairo::Gradient
- get_content() : Cairo::Surface
- get_ctm() : Cairo::ScaledFont
- get_current_point() : Cairo::Context
- get_dash() : Cairo::Context
- get_data() : Cairo::ImageSurface
- get_dc() : Cairo::Win32Surface
- get_depth() : Cairo::XlibSurface
- get_device() : Cairo::Surface
- get_device_offset() : Cairo::Surface
- get_device_to_logical() : Cairo::Win32ScaledFont
- get_display() : Cairo::XlibSurface
- get_drawable() : Cairo::XlibSurface
- get_eps() : Cairo::PsSurface
- get_extend() : Cairo::SurfacePattern
- get_extents() : Cairo::Region , Cairo::ScaledFont
- get_fallback_resolution() : Cairo::Surface
- get_family() : Cairo::ToyFontFace
- get_fill_extents() : Cairo::Context
- get_fill_rule() : Cairo::Context
- get_filter() : Cairo::SurfacePattern
- get_font_extents() : Cairo::Context
- get_font_face() : Cairo::Context , Cairo::ScaledFont , Cairo::Context
- get_font_matrix() : Cairo::Context , Cairo::ScaledFont
- get_font_options() : Cairo::Context , Cairo::ScaledFont , Cairo::Surface
- get_format() : Cairo::ImageSurface
- get_glyph_extents() : Cairo::Context , Cairo::ScaledFont
- get_group_target() : Cairo::Context
- get_height() : Cairo::ImageSurface , Cairo::XlibSurface
- get_hint_metrics() : Cairo::FontOptions
- get_hint_style() : Cairo::FontOptions
- get_image() : Cairo::Win32Surface
- get_levels() : Cairo::PsSurface
- get_line_cap() : Cairo::Context
- get_line_join() : Cairo::Context
- get_line_width() : Cairo::Context
- get_linear_points() : Cairo::LinearGradient
- get_logical_to_device() : Cairo::Win32ScaledFont
- get_matrix() : Cairo::Context , Cairo::Pattern
- get_metrics_factor() : Cairo::Win32ScaledFont
- get_mime_data() : Cairo::Surface
- get_miter_limit() : Cairo::Context
- get_num_rectangles() : Cairo::Region
- get_operator() : Cairo::Context
- get_path_extents() : Cairo::Context
- get_radial_circles() : Cairo::RadialGradient
- get_rectangle() : Cairo::Region
- get_rgba() : Cairo::SolidPattern
- get_scale_matrix() : Cairo::ScaledFont
- get_scaled_font() : Cairo::Context
- get_screen() : Cairo::XlibSurface
- get_slant() : Cairo::ToyFontFace
- get_source() : Cairo::Context
- get_status_code() : Cairo::logic_error
- get_stride() : Cairo::ImageSurface
- get_stroke_extents() : Cairo::Context
- get_subpixel_order() : Cairo::FontOptions
- get_surface() : Cairo::SurfacePattern
- get_target() : Cairo::Context
- get_text_extents() : Cairo::Context , Cairo::ScaledFont
- get_tolerance() : Cairo::Context
- get_type() : Cairo::Pattern , Cairo::Surface , Cairo::ScaledFont , Cairo::Device , Cairo::FontFace
- get_versions() : Cairo::SvgSurface , Cairo::PdfSurface
- get_visual() : Cairo::XlibSurface
- get_weight() : Cairo::ToyFontFace
- get_width() : Cairo::ImageSurface , Cairo::XlibSurface
- get_xrender_format() : Cairo::XlibSurface
- GlitzSurface() : Cairo::GlitzSurface
- glyph_extents() : Cairo::ScaledFont
- glyph_path() : Cairo::Context
- Gradient() : Cairo::Gradient
- green : Cairo::ColorStop